[[inputs.postgresql]]
    address = "postgres://postgres:benchmark@{{ ansible_host }}/transaction-log?sslmode=disable"

[[inputs.postgresql_extensible]]
    address = "postgres://postgres:benchmark@{{ ansible_host }}/postgres?sslmode=disable"
    databases = ["postgres"]

[[inputs.postgresql_extensible.query]]
    sqlquery="select count(1) as amount, state from pg_stat_activity group by state" version=901 withdbname=false tagvalue="state" measurement="pg_connections"
